VkSamplerReductionModeCreateInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSamplerReductionModeEXT | reductionMode

## Detailed Description

Definition at line 6321 of file vulkan.h.

## Field Documentation

## pNext

const void* VkSamplerReductionModeCreateInfoEXT::pNext

Definition at line 6323 of file vulkan.h.

## reductionMode

VkSamplerReductionModeEXT VkSamplerReductionModeCreateInfoEXT::reductionMode

Definition at line 6324 of file vulkan.h.

## sType

VkStructureType VkSamplerReductionModeCreateInfoEXT::sType

Definition at line 6322 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h